### Method

# EDataServer NamedParameters to_strv

since: 3.8

#### Declaration [src]

    gchar**
    e_named_parameters_to_strv (
      const ENamedParameters* parameters
    )

#### Description

No description available.

Available since: 3.8

#### Return value

Type: An array of `utf8`

Contents of `parameters` as a null-terminated strv.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.